@charset "UTF-8";
.signup_page {
  padding: 4rem 6rem 6rem 6rem;
  margin-top: 6rem;
  background-color: #FFF;
  border-radius: 3rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
  box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
}

.signup_page .btn {
  width: 100%;
  text-align: center;
  margin-top: 40px;
  background-color: var(--main-color);
  font-size: 16px;
  font-weight: bold;
  padding: 14px 0;
  border-radius: 999px;
  border: 2px solid var(--main-color);
}

.signup_page .btn:hover {
  color: var(--main-color);
  background-color: #fff;
}

.plan_page {
  padding: 0 6rem 6rem 6rem;
  margin-top: 6rem;
  background-color: #FFF;
  border-radius: 3rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
  box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
}

.plan_page .underline {
  text-decoration: underline;
}

.plan_page h3 {
  margin-top: 50px;
  padding: 1rem 2rem;
  border-left: 6px solid #9D764F;
  background: #FEFBF6;
}

.plan_page .note {
  margin-top: 20px;
}

.swpm-payment-button {
  display: none;
}

.plan_btn {
  margin-top: 30px;
  cursor: pointer;
  display: block;
  border: 1px solid rgba(157, 118, 79, 0.5);
  border-radius: 10px;
  padding: 30px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.plan_btn .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.plan_btn .top .title {
  font-size: 24px;
  font-weight: bold;
}

.plan_btn .top .price {
  font-size: 16px;
  font-weight: bold;
}

.plan_btn .top .price span {
  font-size: 24px;
}

.plan_btn .bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.plan_btn .bottom p {
  margin-top: 15px;
  font-size: 14px;
  color: #fff;
  padding: 6px 20px;
  border-radius: 99px;
}

.plan_btn .bottom p + p {
  margin-left: 10px;
}

.plan_btn .bottom .web {
  background-color: #F7C0BE;
}

.plan_btn .bottom .sns {
  background-color: #F7D8BE;
}

.plan_btn .bottom .video {
  background-color: #A9C0BC;
}

.plan_btn .bottom .ec {
  background-color: #CCE2AE;
}

.plan_btn .bottom .dtp {
  background-color: #a9d0dd;
}

.plan_btn:hover {
  background-color: var(--main-color);
  color: #fff;
}

.register_page, .login_page {
  padding: 0 6rem 6rem 6rem;
  margin-top: 6rem;
  background-color: #FFF;
  border-radius: 3rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
  box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
}

.register_page h2, .login_page h2 {
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
  font-size: 24px;
}

.register_page form, .login_page form {
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
}

.register_page form .swpm-registration-username-row, .login_page form .swpm-registration-username-row {
  display: none;
}

.register_page form .btn, .login_page form .btn {
  margin-top: 40px;
  background-color: var(--main-color);
  font-size: 16px;
  font-weight: bold;
  padding: 14px 0;
  border-radius: 999px;
  border: 2px solid var(--main-color);
}

.register_page form .btn:hover, .login_page form .btn:hover {
  color: var(--main-color);
  background-color: #fff;
}

.register_page form table, .login_page form table {
  width: 100%;
  display: block;
}

.register_page form table tbody, .login_page form table tbody {
  display: block;
}

.register_page form table tr, .login_page form table tr {
  display: block;
}

.register_page form table tr td, .login_page form table tr td {
  display: block;
  border-bottom: none;
  padding: 0;
}

.register_page form table tr td .note, .login_page form table tr td .note {
  font-size: 12px;
}

.register_page form table tr td input, .login_page form table tr td input {
  background-color: #FEFBF6;
  border-radius: 5px;
  border: none;
  padding: 14px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
}

.register_page form table tr + tr, .login_page form table tr + tr {
  margin-top: 20px;
}

.swpm-registration-success-msg {
  text-align: center;
}

.swpm-registration-success-msg .completion_login_btn {
  width: 200px;
  display: block;
  margin: 20px auto 0;
}

.login_page {
  padding: 0 6rem 6rem 6rem;
  margin-top: 6rem;
  background-color: #FFF;
  border-radius: 3rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
  box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
}

.login_page form {
  padding-top: 40px;
}

.login_page input {
  width: 100% !important;
  background-color: #FEFBF6;
  border-radius: 5px;
  border: none;
  padding: 14px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 10px;
  font-size: 16px;
}

.login_page .login_btn {
  width: 100%;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-weight: bold;
  margin-top: 30px;
  font-size: 16px;
}

.login_page .login_btn:hover {
  color: var(--main-color);
  background-color: transparent;
}

.login_page .swpm-forgot-pass-link {
  text-align: center;
  font-size: 14px;
  margin-top: 30px;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(157, 118, 79, 0.5);
}

.login_page .swpm-forgot-pass-link a {
  text-decoration: underline;
}

.login_page .swpm-login-form-register-link {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff;
  color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-weight: bold;
  margin-top: 30px;
  text-align: center;
}

.login_page .swpm-login-form-register-link:hover {
  background-color: var(--main-color);
  color: #fff;
}

.reset_page {
  padding: 0 6rem 6rem 6rem;
  margin-top: 6rem;
  background-color: #FFF;
  border-radius: 3rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
  box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.03);
}

.reset_page form {
  padding-top: 40px;
}

.reset_page form input {
  width: 100% !important;
  background-color: #FEFBF6;
  border-radius: 5px;
  border: none;
  padding: 14px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 10px;
  font-size: 16px;
}

.reset_page form .reset_btn {
  width: 100%;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-weight: bold;
  margin-top: 30px;
  font-size: 16px;
}

.reset_page form .reset_btn:hover {
  color: var(--main-color);
  background-color: transparent;
}

.curriculum_page ul {
  width: 400px;
  max-width: 90%;
  margin: 0 auto;
}

.curriculum_page ul li {
  position: relative;
  list-style: none;
  width: 100%;
  background-color: #fff;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 15px 0 rgba(157, 118, 79, 0.1);
  box-shadow: 0 0 15px 0 rgba(157, 118, 79, 0.1);
  padding: 0;
  text-indent: 0;
}

.curriculum_page ul li a {
  display: block;
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  padding: 33px 0 33px 57px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.curriculum_page ul li + li {
  margin-top: 30px;
}

.curriculum_page ul li::before {
  position: absolute;
  content: "";
  display: block;
  width: 25px;
  height: 100%;
  background-color: #BEC1E1;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  pointer-events: none;
}

.curriculum_page ul li.mental::before {
  background-color: #E8BFE4;
}

.curriculum_page ul li.web::before {
  background-color: #F7C0BE;
}

.curriculum_page ul li.video::before {
  background-color: #A9C0BC;
}

.curriculum_page ul li.sns::before {
  background-color: #F7D8BE;
}

.curriculum_page ul li.ec::before {
  background-color: #CCE2AE;
}

br.sp {
  display: none;
}

.tac {
  text-align: center;
}

.mv_day.tac {
  font-size: 2rem;
}

a.btn.hp_mt16 {
  background-color: #22BA4F;
  border: 2px solid #22BA4F;
}

a.btn.hp_mt16:hover {
  background-color: #2fc95c;
  border: 2px solid #2fc95c;
  color: #fff;
}

/*TOP slider btn*/
.top_line_btn {
  max-width: 460px;
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
}

/*TOP slider01 btn*/
.btn_box {
  max-width: 374px;
  margin: 0 auto;
}

.btn_box p.pop {
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.2em;
  color: #6A3D0F;
  position: relative;
  display: table;
  padding: 0 40px;
  margin: 0 auto;
  margin-bottom: 16px;
}

.btn_box p.pop:after {
  position: absolute;
  width: 30px;
  content: "";
  display: block;
  height: 2px;
  background: #6A3D0F;
  right: 0;
  -webkit-transform: rotate(-50deg);
  transform: rotate(-50deg);
  bottom: 50%;
}

.btn_box p.pop:before {
  position: absolute;
  width: 30px;
  content: "";
  display: block;
  height: 2px;
  background: #6A3D0F;
  left: 0;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  bottom: 50%;
}

.btn_box .line {
  background: #41BD08;
  border-radius: 58.5px;
  display: block;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 16px 81.6px;
  color: #FFFFFF;
  margin: 0 auto;
  position: relative;
}

.btn_box .line:before {
  content: "";
  background-image: url(../images/arrow-right-bold.png);
  left: 36px;
  top: 50%;
  bottom: 50%;
  margin: auto;
  position: absolute;
  width: 21px;
  height: 21px;
  display: block;
  background-size: cover;
}

@media screen and (max-width: 500px) {
  .btn_box a.line {
    width: 374px;
    background: #41BD08;
    border-radius: 58.5px;
    display: block;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 8px 20px;
    color: #FFFFFF;
    margin: 0 auto;
    position: relative;
  }
  .btn_box a.line:before {
    content: "";
    background-image: url(../images/arrow-right-bold.png);
    left: 36px;
    top: 50%;
    bottom: 50%;
    margin: auto;
    position: absolute;
    width: 21px;
    height: 21px;
    display: block;
    background-size: cover;
  }
  .btn_box .line {
    width: 100%;
    font-size: 15px;
    line-height: 22px;
  }
  .btn_box a.line {
    width: auto;
    font-size: 15px;
    line-height: 22px;
  }
}
/*TOP slider01 btn end*/
/*TOP slider01 text*/
.slider01-text-pc {
  display: block;
}

.slider01-text-sp {
  display: none;
}

@media screen and (max-width: 500px) {
  .slider01-text-pc {
    display: none;
  }
  .slider01-text-sp {
    display: block;
  }
  .mv_right.slide01 {
    top: 10% !important;
  }
  .mv_right h2 {
    font-size: 2.8rem !important;
  }
  .mv_right h2 span.ttl {
    font-size: 3.2rem !important;
  }
  .mv_right.slide01 .btn_box p.pop {
    font-size: 16px;
    line-height: 18px;
    padding: 0 40px;
    margin-bottom: 8px;
  }
}
/*オープニングキャンペーン*/
section.open {
  background: #FEFBF6;
  padding: 64px 0 70px;
}

section.open .open_title01 {
  width: 617px;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 43px;
  text-align: center;
  letter-spacing: 0.2em;
  color: #9D764F;
  padding: 23px 40px;
  background: #fff;
  margin: 0 auto;
  margin-bottom: 50px;
}

section.open .open_title01 .pink {
  color: #F7C0BE;
}

section.open .open_title02 {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0.2em;
  position: relative;
  text-align: center;
  width: 640px;
  margin: 0 auto;
  margin-bottom: 40px;
}

section.open .open_title02:before {
  content: "";
  background: #9D764F;
  width: 84px;
  height: 2px;
  display: block;
  position: absolute;
  left: -33px;
  top: 50%;
  bottom: 50%;
  margin: auto;
}

section.open .open_title02:after {
  content: "";
  background: #9D764F;
  width: 84px;
  height: 2px;
  display: block;
  position: absolute;
  right: -33px;
  top: 50%;
  bottom: 50%;
  margin: auto;
}

section.open .open_title03 {
  /* 入会金無料 */
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

section.open .open_title03 .text {
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 72px;
  letter-spacing: 0.2em;
  margin-left: 37px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(30%, #F9FCAC));
  background: linear-gradient(transparent 70%, #F9FCAC 30%);
}

section.open .open_title03 .gentei {
  background: #fff;
  width: 126px;
  height: 126px;
  border-radius: 50%;
  /*            position: absolute;*/
  left: 0;
  border: double solid #F7C0BE;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  position: relative;
}

section.open .open_title03 .gentei-inner {
  background: #fff;
  width: 93%;
  height: 93%;
  border-radius: 50%;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: 0.1em;
  color: #F7C0BE;
  border: dashed #F7C0BE 2px;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 500px) {
  section.open .inner {
    padding: 0 4%;
  }
  section.open {
    padding: 40px 0 40px;
  }
  section.open .open_title01 {
    width: 80%;
    font-size: 20px;
    line-height: 5.6rem;
    text-align: center;
    letter-spacing: 0.2em;
    padding: 20px 30px;
    margin-bottom: 30px;
  }
  section.open .open_title02 {
    font-style: normal;
    font-weight: 700;
    line-height: initial;
    letter-spacing: 0.04em;
    font-size: 20px !important;
    width: 92%;
  }
  section.open .open_title02:before {
    width: 50px;
    left: -5px;
  }
  section.open .open_title02:after {
    width: 50px;
    right: -5px;
  }
  section.open .open_title03 .text {
    font-size: 38px;
    line-height: 72px;
    letter-spacing: 0.06em;
    margin-left: 10px;
  }
  section.open .open_title03 .gentei {
    background: #fff;
    width: 120px;
    height: 120px;
    font-weight: 700;
    font-size: 23px;
    line-height: 2rem;
    letter-spacing: 0.1em;
  }
  section.open .open_title03 .gentei-inner {
    font-size: 28px;
    line-height: 30px;
  }
}
/*  無料カウンセリング*/
section.counseling {
  background: #fff;
  padding: 60px 0;
}

section.counseling .conseling_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 70px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

section.counseling .conseling_box .box_right .title01 {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0.2em;
  color: #F7C0BE;
  margin-bottom: 22px;
}

section.counseling .conseling_box .box_right .title02 {
  background: #F7C0BE;
  color: #fff;
  padding: 16px 36px;
  margin-bottom: 32px;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  letter-spacing: 0.16em;
  color: #FFFFFF;
}

section.counseling .conseling_box .box_right .check_list01 {
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.1em;
  padding-bottom: 8px;
  border-bottom: 1px dashed #9D764F;
  padding-left: 36px;
  margin-bottom: 16px;
  position: relative;
}

section.counseling .conseling_box .box_right .check_list01:before {
  content: "";
  background-image: url(../images/icons_check.png);
  left: 0;
  top: 25%;
  bottom: 75%;
  margin: auto;
  position: absolute;
  width: 20px;
  height: 20px;
  display: block;
  background-size: cover;
}

section.counseling .conseling_box .box_right .check_list02 {
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.1em;
  padding-bottom: 8px;
  border-bottom: 1px dashed #9D764F;
  padding-left: 36px;
  margin-bottom: 46px;
  position: relative;
}

section.counseling .conseling_box .box_right .check_list02:before {
  content: "";
  background-image: url(../images/icons_check.png);
  left: 0;
  top: 25%;
  bottom: 75%;
  margin: auto;
  position: absolute;
  width: 20px;
  height: 20px;
  display: block;
  background-size: cover;
}

section.counseling .conseling_box .box_right .btn_box p.pop {
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.2em;
  color: #9D764F;
  position: relative;
  display: table;
  padding: 0 40px;
  margin: 0 auto;
  margin-bottom: 16px;
}

section.counseling .conseling_box .box_right .btn_box p.pop:after {
  position: absolute;
  width: 30px;
  content: "";
  display: block;
  height: 2px;
  background: #9D764F;
  right: 0;
  -webkit-transform: rotate(-50deg);
  transform: rotate(-50deg);
  bottom: 50%;
}

section.counseling .conseling_box .box_right .btn_box p.pop:before {
  position: absolute;
  width: 30px;
  content: "";
  display: block;
  height: 2px;
  background: #9D764F;
  left: 0;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  bottom: 50%;
}

section.counseling .conseling_box .box_right .btn_box .line {
  background: #41BD08;
  border-radius: 58.5px;
  display: block;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 16px 81.6px;
  color: #FFFFFF;
  margin: 0 auto;
  position: relative;
}

section.counseling .conseling_box .box_right .btn_box .line:before {
  content: "";
  background-image: url(../images/arrow-right-bold.png);
  left: 36px;
  top: 50%;
  bottom: 50%;
  margin: auto;
  position: absolute;
  width: 21px;
  height: 21px;
  display: block;
  background-size: cover;
}

@media screen and (max-width: 500px) {
  section.counseling .inner {
    padding: 0 4%;
  }
  section.counseling .conseling_box {
    display: block;
  }
  section.counseling {
    background: #fff;
    padding: 40px 0;
  }
  .box_left {
    padding: 10px 10px 40px 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .box_left img {
    width: 80%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    text-align: center;
    margin: 0 auto;
    display: block;
  }
  section.counseling .conseling_box .box_right .title01 {
    font-size: 17.5px;
    letter-spacing: 0.04em;
    margin-bottom: 22px;
    text-align: center;
  }
  section.counseling .conseling_box .box_right .check_list01, section.counseling .conseling_box .box_right .check_list02 {
    padding-left: 30px !important;
  }
  section.counseling .conseling_box .box_right .title02 {
    padding: 20px 20px;
    margin-bottom: 32px;
    text-align: center;
    font-size: 22px;
    letter-spacing: 0.1em;
  }
  section.counseling .conseling_box .box_right .btn_box .line {
    width: auto;
    font-size: 17px;
    line-height: 22px;
    padding: 16px 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 320px;
  }
  section.counseling .conseling_box .box_right .check_list01 {
    font-size: 15px;
  }
  section.counseling .conseling_box .box_right .check_list02 {
    font-size: 15px;
  }
}
/* 無料カウンセリング　end */
@media screen and (max-width: 650px) {
  .plan_page h3 {
    font-size: 20px;
  }
  .plan_btn {
    padding: 20px;
  }
  .plan_btn .top {
    display: block;
  }
  .plan_btn .top .title {
    font-size: 20px;
  }
  .plan_btn .top .price {
    font-size: 12px;
  }
  .plan_btn .top .price span {
    font-size: 18px;
  }
  .plan_btn .bottom {
    display: block;
  }
  .plan_btn .bottom p {
    font-size: 12px;
    display: inline-block;
  }
  .plan_btn .bottom p + p {
    margin-left: 0;
  }
  .curriculum_page ul li a {
    padding: 20px 0 20px 40px;
    font-size: 20px;
  }
  br.sp {
    display: block;
  }
}
/*max-width: 650px end*/
/*
TOP改修
*/
.mt20 {
  margin-top: 20px;
}

.mt50 {
  margin-top: 50px;
}

.mt80 {
  margin-top: 80px;
}

.mb10 {
  margin-bottom: 10px;
}

.flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.swiper-slide {
  width: 100%;
  min-height: 100vh;
}

.swiper-slide.slide01 {
  background-image: url(../images/mv01.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.main_bg {
  background-image: none;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.tegaki01 {
  font-family: vdl-penletter, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 40px;
  line-height: 1.5em;
  letter-spacing: 0.01em;
}

.catch_txt01 {
  background-color: #f56363;
  color: #fff;
  padding: 15px 15px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 6px #dc3232;
          box-shadow: 0px 6px #dc3232;
}

.catch_txt03 {
  background-color: #f56363;
  color: #fff;
  padding: 15px 15px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 6px #dc3232;
          box-shadow: 0px 6px #dc3232;
  font-size: 18px;
}

.text_box {
  color: #fff;
  text-align: left;
  font-size: 34px;
  margin-bottom: 30px;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4509803922);
}

.box.tegaki01 {
  display: inline-block;
  border: 3px solid #fff;
  margin-bottom: 8px;
}

.mv_right.slide02 {
  width: 40%;
  right: 9%;
  top: 42%;
}

.mv_right.slide03 {
  width: 40%;
  right: 9%;
}

.slide03_title_txt {
  margin-top: 10px;
  margin-bottom: 70px;
  text-align: left;
}

.slide03_title_txt img {
  width: 80%;
}

.swiper-slide.slide03 .mv_inner .mv_right {
  right: 7%;
}

.cam_box2 {
  padding: 6rem;
  border-radius: 3rem;
  background-color: #f7c0be;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
}

.container-w.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.con_title_wrap.phirothopy_title {
  padding: 50px;
}

.phirothopy_title {
  padding: 3% 6% 3% 3%;
  position: relative;
  width: 42%;
}

.grade_bg {
  padding: 3% 10%;
  width: 440px;
  height: 440px;
  border-radius: 15rem;
  background: radial-gradient(73.4% 100.98% at 95.54% 95.05%, rgba(255, 156, 65, 0.78) 0%, rgba(255, 168, 88, 0) 100%), linear-gradient(197.37deg, #FFF0A4 -0.38%, rgba(255, 240, 164, 0) 101.89%), radial-gradient(58.85% 73.83% at 9.82% 3.13%, rgba(49, 132, 255, 0.8) 0%, rgba(56, 75, 247, 0.208) 52.16%, rgba(62, 246, 246, 0) 100%), linear-gradient(117.39deg, #3E9EF6 3.91%, rgba(238, 43, 183, 0.33) 37.48%, rgba(246, 62, 106, 0) 73.98%), linear-gradient(306.53deg, #FFAADD 19.83%, rgba(255, 170, 221, 0) 97.33%);
  background-blend-mode: normal, normal, normal, normal, normal, normal;
  -webkit-filter: blur(50px);
          filter: blur(50px);
  background-position: relative;
  position: absolute;
  left: 0;
  top: 0;
}

.phirothopy_text {
  padding: 10px;
}

.phirothopy_title .con_title {
  font-size: 2.8rem;
  line-height: 2em;
  letter-spacing: 0.15em;
  position: absolute;
  color: #444;
  display: block;
  text-shadow: 0 0 10px white;
  /*    text-shadow: 0 0 7px #895f44;*/
}

.right.phirothopy {
  z-index: 10;
  width: 50%;
  padding-right: 20px;
}

.btn_more a {
  width: 160px;
  padding: 1rem 4rem;
  border-radius: 999px;
  color: #fff;
  background-color: #f7c0be !important;
  border: 2px solid #f7c0be !important;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  margin: 0 auto;
  margin-top: 30px;
  text-align: center;
}

section#campain-top a.btn.hp_mt16 {
  background-color: #22BA4F;
  border: 2px solid #22BA4F;
  max-width: 360px;
  margin: 0 auto;
}

section#campain-top {
  background-color: #fff;
  background: #fff;
}

section#campain-top p.cta_txt span.small {
  font-size: 1.8rem;
  display: inline;
}

section#campain-top p.cta_txt {
  text-align: center;
}

.campain_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.campain_wrap .campain_item {
  width: 48%;
}

.campain_box01 {
  max-width: 400px;
  margin: 0 auto;
}

.campain_item .campain-img {
  margin-bottom: 20px;
  max-width: 364px;
}

.campain_wrap .campain_item img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.campain_wrap .campain_item .pc {
  display: block;
}

.campain_wrap .campain_item .sp {
  display: none;
}

.support_contents img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

p.cta_txt.txt_middle {
  text-align: left;
  background-color: #FAF1E0;
  padding: 20px;
  border-radius: 0 0 10px 10px;
  font-size: 2.4rem;
}

p.cta_txt_only {
  text-align: center;
  background-color: #f56363;
  padding: 20px;
  border-radius: 10px;
  margin-top: 30px;
  font-size: 1.8rem;
  -webkit-box-shadow: 0px 6px #dc3232;
          box-shadow: 0px 6px #dc3232;
  color: #fff;
}

section#phirothopy {
  background-color: #FEFBF6;
  background: #FEFBF6;
}

section#reason .flex_box {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

section#reason .flex_box .item {
  width: 50%;
}

section#reason .flex_box .item.left {
  text-align: left;
}

section#reason .flex_box .item.right {
  text-align: right;
}

section#reason .flex_box .item.right img {
  max-height: 360px;
  width: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

section#service .con_title {
  font-size: 3.4rem;
}

section#service .flex_box {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 60px;
}

section#service .flex_box .item {
  width: 50%;
}

section#service .flex_box .item.left {
  text-align: left;
}

section#service .flex_box .item.right {
  text-align: right;
}

section#service .flex_box .item.right img {
  max-height: 360px;
  width: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

section#service .btn_more {
  margin-top: 80px;
}

.balloon1 {
  position: relative;
  padding: 20px;
  background-color: #fff;
  display: block;
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 20px;
}

.balloon1::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  bottom: -15px;
  margin: 0 auto;
  border-top: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}

.balloon-text {
  font-family: vdl-penletter, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 32px;
  line-height: 1.5em;
  letter-spacing: 0.01px;
  text-align: center;
}

.faq {
  background-color: #FEFBF6 !important;
}

@media screen and (max-width: 1180px) {
  .container-w.flex {
    display: block;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .con_title.phirothopy_title {
    padding: 0;
  }
  .phirothopy_title {
    width: 100%;
    padding: 3% 6% 3% 0;
  }
  .container-w.flex {
    margin: 0 10%;
    height: 900px;
    position: relative;
  }
  .con_title.phirothopy_title {
    left: 0;
  }
  .right.phirothopy {
    width: 100%;
    z-index: 10;
    position: absolute;
    top: 250px;
  }
}
@media screen and (max-width: 1040px) {
  .support_contents img {
    width: 100% !important;
  }
}
@media screen and (max-width: 1000px) {
  .campain_wrap {
    display: block;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .campain_wrap .campain_item {
    width: 100%;
  }
  .campain_wrap .campain_item {
    width: 100%;
  }
  .campain_wrap .campain_item img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .campain_wrap .campain_item .pc {
    display: none;
  }
  .campain_wrap .campain_item .sp {
    display: block;
  }
}
@media screen and (max-width: 650px) {
  .flex_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  section.mv {
    /*      height: 80vh;*/
    height: 90%;
  }
  .slide03_title_txt img {
    width: 75%;
  }
  .slide03_title_txt {
    margin-bottom: 20px;
  }
  .catch_txt03 {
    font-size: 15px;
  }
  section#phirothopy {
    padding-top: 190px;
  }
  section#campain-top .container {
    width: 100%;
  }
  section#campain-top p.cta_txt span.small {
    font-size: 2.7rem;
    display: inline;
  }
  p.cta_txt.txt_middle {
    font-size: 3.6rem;
  }
  p.cta_txt_only {
    font-size: 3rem;
  }
  section#campain-top {
    padding-top: 180px;
  }
  section#reason .flex_box .item {
    width: 100%;
  }
  section#reason .flex_box .item.left {
    width: 100%;
    margin-bottom: 50px;
  }
  section#reason .flex_box .item.right img {
    max-height: inherit;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  section#service .flex_box .item {
    width: 100%;
    margin-bottom: 50px;
  }
  section#service .con_title {
    font-size: 4.8rem;
  }
  section#service .flex_box .item.right img {
    max-height: inherit;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  section#service .flex_box {
    margin-bottom: 10px;
  }
  .reason_contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 10rem;
  }
  .balloon-text {
    font-size: 4rem;
  }
  .con_title.phirothopy_title {
    font-size: 3.8rem;
    width: 90%;
  }
  .phirothopy_title .con_title {
    font-size: 4rem;
  }
  .right.phirothopy {
    top: 220px;
  }
  .container-w.flex {
    height: 1150px;
  }
  .mv_right.slide02 {
    width: 90%;
    right: 9%;
  }
  .swiper-slide.slide01 {
    background-image: url(https://devecolle.com/wp-content/themes/devecolle/images/mainvisual-sp.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
  .swiper-slide.slide02 {
    background-image: url(https://devecolle.com/wp-content/themes/devecolle/images/mainvisual2-sp.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
  .swiper-slide.slide03 {
    background-image: url(https://devecolle.com/wp-content/themes/devecolle/images/mainvisual3-sp.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
  .phirothopy_title {
    width: auto;
  }
  .grade_bg {
    padding: 3% 10%;
    width: 60%;
  }
  .catch_txt.slide01 {
    font-size: 13px;
    margin-top: 15px;
    margin-bottom: 12px;
  }
  .swiper-slide.slide03 .mv_right {
    top: 40%;
  }
  /*TOP slider btn*/
  .top_line_btn {
    max-width: 96%;
    width: 96%;
    margin-top: 10px;
  }
  .top_line_btn .btn {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 2rem 2.5rem;
  }
}
/*TOP改修 end*/
/*決済ページ*/
.kessai_flow {
  width: 100%;
  text-align: center;
}

.kessai_flow img {
  max-width: 100%;
}

.con_title_en.kessai {
  text-align: center;
  margin-bottom: 22px;
}

.kessai_cam_banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 2px solid #faf1e0;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

.kessai_cam_banner .left {
  width: 48%;
}

.kessai_cam_banner .right {
  width: 52%;
}

.kessai_cam_banner .left img, .kessai_cam_banner .right img {
  max-width: 100%;
}

p.kessai_title {
  font-size: 20px;
  margin-bottom: 10px;
  position: relative;
  padding-left: 20px;
}

p.kessai_title:before {
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  left: 0;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 11px;
  border-color: transparent transparent transparent #F7C0BE;
}

.kessai_cam_banner .right .pc, .kessai_flow .pc {
  display: block;
}

.kessai_cam_banner .right .sp, .kessai_flow .sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .kessai_cam_banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .kessai_cam_banner .left, .kessai_cam_banner .right {
    width: 100%;
    text-align: center;
    padding: 0 0 20px;
  }
  .kessai_cam_banner .right {
    padding: 0 0 0;
  }
  .kessai_cam_banner .right .pc, .kessai_flow .pc {
    display: none;
  }
  .kessai_cam_banner .right .sp, .kessai_flow .sp {
    display: block;
  }
}
/*カリキュラムページ　サポジョ*/
section.sapojo {
  padding: 12rem 0;
}

section.sapojo .fukidasi-sapojo {
  background-image: url(../images/fukidasi-sapojo.png);
  background-size: 100% 100%;
  width: 950px;
  height: 336px;
  left: calc(50% - 475px);
  right: 50%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

section.sapojo .fukidasi-sapojo .wrap {
  position: relative;
  padding: 10px 20px 40px 20px;
}

section.sapojo .fukidasi-sapojo .wrap .sapojo {
  position: absolute;
  left: 0;
  top: 0;
}

section.sapojo .fukidasi-sapojo .wrap .text {
  padding-left: 220px;
  text-align: left;
  width: 100%;
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
  line-height: 40px;
}

@media screen and (max-width: 500px) {
  section.sapojo {
    padding: 6rem 4%;
  }
  section.sapojo .fukidasi-sapojo {
    background-image: url(../images/fukidasi-sapojo-sp.png);
    background-size: 100% 100%;
    width: 100%;
    height: 460px;
  }
  section.sapojo .fukidasi-sapojo .wrap .sapojo {
    position: inherit;
    text-align: center;
    width: 100%;
  }
  section.sapojo .fukidasi-sapojo .wrap .sapojo img {
    width: 52%;
    display: block;
    margin: 0 auto;
  }
  section.sapojo .fukidasi-sapojo .wrap .text {
    padding-left: 0;
    text-align: left;
    width: 92%;
    font-size: 16px;
    line-height: 1.4em;
    padding: 16px;
  }
}
/*カリキュラムページ　サポジョ end*/
